Data Fields
_PidginCertificateManager Struct Reference

GTK+ Certificate Manager subwidget. More...

`#include <gtkcertmgr.h>`

## Data Fields
GtkWidget *(* | build )(void)
| Create, configure, show, and return the management interface.
gchar * | label
| Notebook label to use in the CertMgr dialog.

## Detailed Description

GTK+ Certificate Manager subwidget.

Definition at line 39 of file gtkcertmgr.h.

The documentation for this struct was generated from the following file:

- gtkcertmgr.h